🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/plugin/%7BpluginId%7D/token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"baseId":"string","secret":"string","scopes":["string"],"authCode":"string"}'{
"accessToken": "<string>",
"refreshToken": "<string>",
"scopes": [
"<string>"
],
"expiresIn": 123,
"refreshExpiresIn": 123
}Get a token
curl --request GET \
--url https://app.teable.ai/api/plugin/%7BpluginId%7D/token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"baseId":"string","secret":"string","scopes":["string"],"authCode":"string"}'{
"accessToken": "<string>",
"refreshToken": "<string>",
"scopes": [
"<string>"
],
"expiresIn": 123,
"refreshExpiresIn": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?